Для перехода на версию Авто-Интеллект 4.7.5 с версии 4.7.4 требуется обновление ключа Guardant
Webinar

Персональные вебинары

Расскажем о продуктах и партнерской программе, ответим на ваши вопросы.

Заказать
Open modal

Программное обеспечение для систем безопасности и видеонаблюдения

Связаться с нами

Для перехода на версию Авто-Интеллект 4.7.5 с версии 4.7.4 требуется обновление ключа Guardant

04.12.2008

Уважаемые партнеры ITV!

Обращаем ваше внимание на то, что в новой версии подсистемы Авто-Интеллект 4.7.5 используются новые версии SDK «Ураган» и «Радар», которые требуют обновления аппаратного ключа защиты Guardant.

При переходе на новую версию Авто-Интеллект 4.7.5 с версии 4.7.4 требуется обновить ключ аппаратной защиты программного модуля Авто-Интеллект. Обновление необходимо в том случае, если используются программные модули «Ураган» и/или «Радар». Программный модуль «Детектор транспорта» и модуль распознавания «Поток» не требуют обновления ключа.

Программные модули «Ураган» и «Радар» версии Авто-Интеллект 4.7.5 не будут работать с прошивкой аппаратного ключа защиты Guardant версии Авто-Интеллект 4.7.4.

Программные модули «Ураган» и «Радар» версии Авто-Интеллект 4.7.4 не будут работать с прошивкой аппаратного ключа защиты Guardant версии Авто-Интеллект 4.7.5.

Если вы используете версию Авто-Интеллект 4.7.4, мы рекомендуем получить файл обновления ключа Guardant перед установкой версии Авто-Интеллект 4.7.5.

Обновление версии ключа защиты осуществляется бесплатно. Для этого вы можете обратиться к вашему менеджеру.